[song]
name = Xbox 360 Vocal Message
artist = xDeAdxFaCtOrx
album = Play a Real Guitar
genre = Technical Dad Metal
year = 2014
song_length = 19000
charter = <color=#a5002c>M</color><color=#ff0038>i</color><color=#f84b61>s</color><color=#f2848d>c</color><color=#f6b6cd>e</color><color=#f6b6cd>l</color><color=#f2848d>l</color><color=#f84b61>a</color><color=#ff0038>n</color><color=#a5002c>y</color>
diff_band = 3
diff_guitar = 1
diff_vocals = 3
preview_start_time = 5000
icon = csc
album_track = 1
loading_phrase = Happy pride month from everyone's favorite hater, xDeAdxFaCtOrx.

